{
    "dc_identifier": "nl.gm0345.2c.2025.7418616-2",
    "dc_title": "Raadscommissie II 2025-11-13 - Initiatiefvoorstel D66 De stem van de woningzoekenden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veenendaal op 2025-11-13. Onderdeel: Initiatiefvoorstel D66 De stem van de woningzoekenden.",
    "dc_source": "https://veenendaal.notubiz.nl/vergadering/1271384",
    "dc_publisher": "gm0345",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2025-11-13",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Veenendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veenendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0345.2c.2025.7418616-2",
    "dc_externalIdentifier": "7418620",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-11-13",
    "foi_meetingNumber": "7418616",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0345.2c.2025.7418616-2.doc.1",
            "dc_title": "1. Initiatiefvoorstel Stem van de woningzoekenden - raadsvoorstel",
            "foi_fileName": "1_ Initiatiefvoorstel Stem van de woningzoekenden - raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16094058/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2025.7418616-2.doc.2",
            "dc_title": "2. Initiatiefvoorstel Stem van de woningzoekenden - raadsbesluit",
            "foi_fileName": "2_ Initiatiefvoorstel Stem van de woningzoekenden - raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16094057/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2025.7418616-2.doc.3",
            "dc_title": "3. Nota 'Stem van de woningzoekenden'",
            "foi_fileName": "3_ Nota 'Stem van de woningzoekenden'.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16094060/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2025.7418616-2.doc.4",
            "dc_title": "4. Resultaten enquête onder woningzoekenden in Veenendaal",
            "foi_fileName": "4_ Resultaten enquÃªte onder woningzoekenden in Veenendaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16094059/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2025.7418616-2.doc.5",
            "dc_title": "5. Technische vragen en antwoorden Initiatiefvoorstel D66 De stem van de woningzoekenden",
            "foi_fileName": "Technische vragen en antwoorden Initiatiefvoorstel D66 De stem van de woningzoekenden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16163016/2"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2025.7418616-2.doc.6",
            "dc_title": "6. Brief college Wensen en bedenkingen initiatiefvoorstel D66",
            "foi_fileName": "6_ Brief college Wensen en bedenkingen initiatiefvoorstel D66.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16189793/1"
        }
    ]
}